GmagickDraw::arc
GmagickDraw::ellipse
GmagickDraw
PHP Manual

# GmagickDraw::bezier

(PECL gmagick >= Unknown)

GmagickDraw::bezier — Draws a bezier curve

### Description

public void GmagickDraw::bezier ( array `$coordinate_array` )

Draws a bezier curve through a set of points on the image.

### Parameters

`coordinate_array`

  Coordinates array

### Return Values

The GmagickDraw object on success

GmagickDraw::arc
GmagickDraw::ellipse
GmagickDraw
PHP Manual